{
  "id": 3135295,
  "name": "D. L. Kacelieff, plaintiff in error, v. Walter A. Kelly, defendant in error",
  "name_abbreviation": "Kacelieff v. Kelly",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "640",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 480,
    "ocr_confidence": 0.502,
    "sha256": "35e8f485f5ef572073b3722c0a9efc9d2eed9eac45b96a09405c4cf970924071",
    "simhash": "1:935246f7bbad96dc",
    "word_count": 79
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "D. L. Kacelieff, plaintiff in error, v. Walter A. Kelly, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "Harold J. Bandy, for plaintiff in error. D. G. Williamson, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "D. L. Kacelieff, plaintiff in error, v. Walter A. Kelly, defendant in error.\nInterpleader on a fund claimed by plaintiff and defendant. Error to the Circuit Court of Madison county; the Hon. J. F. Gillham, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded with directions.\nOpinion filed February 17, 1926.\nHarold J. Bandy, for plaintiff in error. D. G. Williamson, for defendant in error."
  },
  "file_name": "0640-05",
  "first_page_order": 700,
  "last_page_order": 701
}
